/* color */
.blue{
	color: #004993 ! important;
}



.green{
	color: #00654a ! important;
}


.red {
	color: #d40f14 ! important;
}

.purple {
	color: #803f7f ! important;
}

.gold {
	color: #e08700 ! important;
}


.purple_background{
	background-color: #803f7f;
}

.blue_background{
	background-color: #004993;
}

.green_background{
	background-color: #00654a;
}

.red_background{
	background-color: #d40f14;
}

.gold_background{
	background-color: #e08700;
}


.lightblue_background{
	background-color: #3274b6;
}


.gray_background{
	background-color: rgb(228, 228, 228);
}

.darkgray {
	color: #333333;
}


.searches .blue, .searches .gold, .searches .red, .searches .purple, .searches .white{
text-decoration: none;
}

.searches
{
	border: 1px dotted #004993;
	background-color: #fdfdfd ! important;
}

a .searches{
	font-size: 0.9em ! important;
	font-weight: 400 ! important;
	height: 50px;
}


a.purple {
	color: #803f7f;
	text-decoration: underline;
}

a.blue {
	color: #004993;
	text-decoration: underline;
}

a.green {
	color: #00654a;
	text-decoration: underline;
}

a.red {
	color: #d40f14;
	text-decoration: underline;
}

a.gold {
	color: #e08700;
	text-decoration: underline;
}


.only-xs{
	display:none;
}

.not-xs{
	display:block;
}

/*****Kontakt und Schreiben Sie uns ****/
.kontakt_gold .small_heading{
	color: #e08700;
}

.kontakt_purple .small_heading{
	color: #803f7f;
}

.kontakt_blue .small_heading{
	color: #004993;
}


.kontakt_green .small_heading{
	color: #00654a;
}
.kontakt_red .small_heading{
	color: #d40f14;
}

.kontaktlinksmartblue, .kontaktlinksmartgold, .kontaktlinksmartpurple, .kontaktlinksmartgreen, .kontaktlinksmartred, .kontaktlinksmartgrey{
	display:none;
}

.medium_heading, .medium_heading_blue, .medium_heading_gold, .medium_heading_red, .medium_heading_purple, .medium_heading_white, .medium_heading_green, .medium_heading_unactive_grey {

    font-size: 15px;
    font-weight: 600;
	text-decoration: none;
}

.medium_heading_green {
    color: #00654a;
}

.small_heading, .small_heading_red, .small_heading_white, .small_heading_blue, .small_heading_gold, .small_heading_grey, .small_heading_purple, .small_heading_green {

}

.small_heading_purple{
    color: #803f7f;
}

.small_heading_green{
    color: #00654a;
}

.red_line, .green_line , .white_line{
  width: 50px;
  height: 1px;
}

.red_line {
  background: #d40f14;
  margin: 22px 0 0 0;
}

.green_line {
  background: #00654a;
  margin: 22px 0 0 0;
}

.white_line {
  background: #fff;
  margin: 22px 0 0 0;
}

.red_box, .green_box, .white_box {
  width: 18px;
  height: 18px;
}

/* line 332, ../sass/header.scss */
.red_box {
  background: #d40f14;
  margin: 8px 0 0 0;
}

.green_box {
  background: #00654a;
  margin: 8px 0 0 0;
}

.white_box {
    background: none repeat scroll 0 0 #fff;
    margin: 8px 0 0;
}


.white_background {
  background: none repeat scroll 0 0 #ffffff;
}

.red_background {
  background: none repeat scroll 0 0 #d40f14;
}

.background_grey{
	background: none repeat scroll 0 0 #A8A8B7;
}


/* Link-decoration*/

a.title_waitingtime {
	text-decoration: none;
	color: #4d4d4d;
}

/* Navigation */

.navigation .dropdown_nav .dropdown_list li .heading {
  font-size: 14px;
  font-family: "metabold_roman";
  margin: 0 0px;
  font-weight: 600;
}


/* Images */
.half_width_img {
  width: 50%;
}

.fourty_width_img {
  width: 40%;
}



/* Imageattributes */

.bildunterschrift {
	font-size: 13px;
}

/* Opening Hour Table */
.openingtable  td{
	padding-right: 1.0em;
}

/* Überschrift ohne Unterstrich */
.result_heading_without_line {
    font-size: 18px;
    font-weight: 300 !important;
}

/* Startseite Pressemitteilungen */

.pmbox{
border-top: 1px solid #e5e2db;
}

.pmbox .pmlink{
 float: right;
}


.pmbox h5{
padding-top: 0;
margin-top: 2px;
}

.pmbox .pmdate{
	font-weight: 600 !important;
	color: #4d4d4d;
}

.pmtitel{
	color: #4d4d4d;
	font-family: 'Open Sans', sans-serif;
	padding-left: 0px ! important;
	padding-top: 4px;
}

/* Formulargenerator */
.formulargenerator table{
width: 100%;
}

.formulargenerator input{
width: 100%;
margin-bottom: 0.6em;
}

.formulargenerator input[type="radio"], .formulargenerator input[type="checkbox"] {
width: 15px;
}

.formulargenerator textarea{
width: 100%;
margin-bottom: 0.6em;
}

.formulargenerator select{

margin-bottom: 0.6em;
}

.formulargenerator ul
{
	padding: 0;
}

.formulargenerator .formularbuttons
{
	width: 40%;
	margin-left: 1.5em;
	margin-top: 1.5em;
	float: right;
	-moz-user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	background-color: #d40f14; 
	border-color: #9C0C0F;
	color: white;
}

.formulargenerator .plz
{
	width: 25%;
}

.formulargenerator .str
{
	width: 75%;
}

.npf
{
	display: none;
}


/*** miadi ****/
.col-lg-4-5
{
	width: 37%;
	float: left;
}

.col-md-4-5
{
	width: 37%;
	float: left;
}

.col-sm-4-5
{
	width: 37%;
	float: left;
}

.col-xs-4-5
{
	width: 37%;
	float: left;
}




.col-lg-7-5
{
	width: 63%;
	float: left;
}

.col-md-7-5
{
	width: 63%;
	float: left;
}

.col-sm-7-5
{
	width: 63%;
	float: left;
}

.col-xs-7-5
{
	width: 63%;
	float: left;
}

.height5
{
	height: 5px;
}

.voffsetContentRow
{
margin-top: 35px;
}


.kontaktlinksmartblue, .kontaktlinksmartgold, .kontaktlinksmartpurple, .kontaktlinksmartgreen, .kontaktlinksmartred, .kontaktlinksmartgrey{
	display:none;
}


h3
{
    font-size: 18px;
	line-height: 1.4em;
	font-weight: normal;
	color: #494949;
	font-family: 'Open Sans', sans-serif;
}

.left_menu_text{
	/*display: none; */
}

.left_submenu{
	display: none;
	
}

.left_submenu_extended{
	display: none;
}

.welcome_text h5{
font-family: 'Open Sans', sans-serif;
}


#weather
{
font-family: 'Open Sans', sans-serif;
}

.search_column {
	width: 360px;
	padding-right: 0px ! important;
}

.search_column .search{
	width: 286px;
}

.search_column .quick_links{
	width: 286px;
}

.search_column .quick_links ul{
	width: 286px;
}




.background_welcome{
	position: absolute;
	margin-top: -112px;
	width: 80%;
}

.background_text{
	height: 112px; 
	width: 370px; 
	background-color: white;
	opacity: 0.8;
}

.background_bottom{
	height: 38px; 
	width: 60%; 
	min-width: 858px;
	background-color: white;
	opacity: 0.8;
}

.slide_bottom_start {
    width: 100%;
    height: 38px;
    margin: -38px 0 0 0;
    position: absolute;
  }


  .header_lang {
	margin-right: 5%;
}


.teaserkurz.abgeschnitten section{
	height: 155px;
	overflow: hidden;
	cursor: pointer;
}

.readmoregradient_white_background{
background: rgba(255,255,255,0.01);
background: -moz-linear-gradient(top, rgba(255,255,255,0.01) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.01)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0.01) 0%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0.01) 0%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0.01) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0.01) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
	margin-top: -4.9em;
	padding: 5em 0 0;
	display: none;
	position: relative;
	cursor: pointer;
}


.readmoregradient_grey_background{
background: rgba(242,242,242,0.01);
background: -moz-linear-gradient(top, rgba(242,242,242,0.01) 0%, rgba(242,242,242,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,242,242,0.01)), color-stop(100%, rgba(242,242,242,1)));
background: -webkit-linear-gradient(top, rgba(242,242,242,0.01) 0%, rgba(242,242,242,1) 100%);
background: -o-linear-gradient(top, rgba(242,242,242,0.01) 0%, rgba(242,242,242,1) 100%);
background: -ms-linear-gradient(top, rgba(242,242,242,0.01) 0%, rgba(242,242,242,1) 100%);
background: linear-gradient(to bottom, rgba(242,242,242,0.01) 0%, rgba(242,242,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f2f2f2', GradientType=0 );
	margin-top: -4.9em;
	padding: 5em 0 0;
	display: none;
	position: relative;
	cursor: pointer;
}
.teaserkurz.voll section{
	cursor: pointer;
}

.teaserkurz.med.abgeschnitten section{
	height: 88px;
	overflow: hidden;
	cursor: pointer;
}

.teaserkurz.med.voll section{
	cursor: pointer;
}

.voffset_linkbanner{
	margin-top: 40px;
}


.right_nav{
	margin-bottom: 15px;
	padding-top: 10px;
}

.marginlm40{
	margin-left: -40px;
}



/* Kontaktbox 2017*/
.kontaktwrapper .fsheading
{
	font-size: 1.1em;
}

.kontaktwrapper .fstitel
{
	font-size: 1.3em;
	-webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.kontaktwrapper .fsnormal
{
	font-size: 1.0em;
}

.kontaktwrapper  .kbseitenabstand
{
	padding-right: 15px; 
	padding-left: 15px; 
}

.kontaktwrapper  .kbhoehe0
{
	padding-top: 0px; 
	padding-bottom: 0px; 
}

.kontaktwrapper  .kbhoehe15_0
{
	padding-top: 15px; 
	padding-bottom: 0px; 
}

.kontaktwrapper  .kbhoehe0_15
{
	padding-bottom: 15px; 
	padding-top: 0px; 
}

.kontaktwrapper >  ul
{
	list-style: outside none none;
    margin: 0;
    padding: 0;
	
	background-color: rgb(228, 228, 228); 
	margin-top: 0px; 
	font-family: Open Sans, sans-serif;
}

.kontaktwrapper > ul  > a, .kontaktwrapper  ul  span a
{
	text-decoration: none; 
	color:#333;
}

.kontaktwrapper > ul  > li, .kontaktwrapper > ul  > a > li
{
	line-height: 30px;
	padding: 10px 15px; 
	border-bottom: 1px solid rgb(170, 170, 170);
}
.kontakt_li
{
	font-size: 1.0em; 
	background-color: rgb(228, 228, 228); 
	padding: 10px 15px; 
	border-top: 1px solid rgb(170, 170, 170); 
	border-bottom: 1px solid rgb(170, 170, 170);
}

.kontaktwrapper > ul  > li span, .kontaktwrapper > ul  > a > li span
{
	font-size: 14px;
    margin: 0 0 0 10px !important;
}

.kontaktwrapper li i
{
	width: 18px;
	color: #555;
}

.kontaktwrapper li span
{
	text-decoration: none; 
	font-weight: 600;
}

.kontaktwrapper .kontakt_zeiten
{
	display: none;
}

.kontaktwrapper .kontakt_zeiten ul
{
	list-style-type: square; 
	line-height: 1.5em;
	padding-left: 14px;
}

.kontaktwrapper .kontakt_zeiten ul li
{
	margin-left: 0px; 
	padding-left: 16px;
}

.kontaktwrapper .eigene_oeffnungszeiten
{
	line-height: 1.5em;
}


@media (max-width: 1200px) {

	.navigation a{
	font-size: 13px ! important;
	}

	.search_column {
	width: 360px;
	padding-right: 0px ! important;
	}

	.search_column .search{
		width: 235px;
	}

	.search_column .quick_links{
		width: 235px;
	}

	.search_column .quick_links ul{
		width: 235px;
	}
	
	.search .search_box{
	width: 195px ! important;
	min-width: 172px ! important;
	}
	
	.search .search_box .search_input{
		width: 162px;
		min-width: 162px;
		max-width: 162px;
	}
	
	.header_lang {
	margin-right: 6%;
	}
	
	a .searches {
		height: 50px;
	}
	
	
	.teaserkurz.abgeschnitten section{
		height: 127px;
		overflow: hidden;
		cursor: pointer;
	}

	.teaserkurz{
		padding-bottom: 6px;
		min-height: 130px ! important;
	}
	
	.teaserkurz.med.abgeschnitten section{
		height: 58px;
		overflow: hidden;
		cursor: pointer;
	}
	
	.teaserkurz.med{
		padding-bottom: 6px;
		min-height: 70px ! important;;
	}
	
	.schnelleinstieg ul  li div
	{
		width: 150px;
	}
	
	
}

@media (max-width: 992px) {

	.welcome_text h3{
		font-size: 23px;
	}

	.navigation a{
	font-size: 14px ! important;
	}

	.search_column {
	width: 360px;
	max-width: 360px;
	padding-right: 0px ! important;
	}

	.search_column .search{
		width: 360px;
		min-width: 360px;
	}

	.search_column .quick_links{
		width: 360px;
		min-width: 360px;
	}

	.search_column .quick_links ul{
		width: 360px;
		min-width: 360px;
	}
	
	.search .search_box{
	width: 320px ! important;
	min-width: 280px ! important;
	}
	
	
	.search .search_box .search_input{
		width: 280px;
		min-width: 280px;
		max-width: 280px;
	}
	
	.bottom_schnelleinstieg{
		width: 360px;
		min-width: 360px;
	}
	
	
	
	.background_text{
	height: 112px; 
	width: 360px ! important; 
	background-color: white;
	opacity: 0.8;
	}

	.background_bottom{
		height: 38px; 
		width: 60%; 
		min-width: 658px;
		background-color: white;
		opacity: 0.8;
	}
	
	.teaserkurz.abgeschnitten p{
	height: 200px;
	overflow: hidden;
	cursor: pointer;
	}

	.teaserkurz.voll p{
		cursor: pointer;

	}
	
	.schreiben{
	display: block;
	}
	
	.dropdown_nav > li > div:nth-child(3), .dropdown_nav > li > div:nth-child(4){
	border-top: 3px solid #e1e1e1;
	margin-top: 15px;
	}
	
	.dropdown_list{
		border-right-width: 0px ! important;
	}
	
	.right_nav img {
		width: 50% ! important;
	}
	
	.right_nav{
		padding-top: 20px;
		padding-bottom: 20px;
		border-top: 3px solid #e1e1e1;
	}
	
	.schnelleinstieg ul  li div
	{
		width: 260px;
	}
	
}

@media (max-width: 767px) {

.only-xs{
	display:block;
	}

	.not-xs{
		display:none;
	}
	.search_column {
	width: 100%;
	max-width: 100%;
	padding-right: 0px ! important;
	}

	.search_column .search{
		width: 360px;
		min-width: 360px;
	}

	.search_column .quick_links{
		width: 360px;
		min-width: 200px ! important;
	}

	.search_column .quick_links ul{
		width: 360px;
		min-width: 360px;
	}
	
	.search .search_box{
	width: 320px ! important;
	min-width: 280px ! important;
	}
	
	.search .search_box .search_input{
		width: 280px;
	}
	
	.bottom_schnelleinstieg{
		width: 100%;
		min-width: 360px;
	}
	
	.background_welcome{
	display:none;
	}
	
	.teaserkurz{
		min-height: 20px ! important;
	}
	
	
	.slide_bottom_start {
   
    width: 100%;
    height: 38px;
    margin: 0 0 0 0;
    position: relative;
  }
  
  .slide_bottom_start .container
  {
	padding: 0;
  }
  
  .voffset_linkbanner{
	margin-top: 12px;
}


.kontaktlinksmartblue, .kontaktlinksmartgold, .kontaktlinksmartpurple, .kontaktlinksmartgreen, .kontaktlinksmartred, .kontaktlinksmartgrey{
	display:block;
	margin-top: 5px;
	margin-bottom: 20px;
}
  
  .kontaktlinksmartblue a{
	background-color:  #004993;
	padding: 2px 6px;
	color: #fff;
  }
  
  .kontaktlinksmartgold a{
	background-color:  #e08700;
	padding: 2px 6px;
	color: #fff;
  }
  
  .kontaktlinksmartpurple a{
	background-color:  #803f7f;
	padding: 2px 6px;
	color: #fff;
  }
  
  .kontaktlinksmartgreen a{
	background-color:  #00654a;
	padding: 2px 6px;
	color: #fff;
	
  }
  
  .kontaktlinksmartred a{
	background-color:  #d40f14;
	padding: 2px 6px;
	color: #fff;
  }
  
  .kontaktlinksmartgrey a{
	background-color:  #004993;
	padding: 2px 6px;
	color: #fff;
  }
  
  .kontaktlink{
  
  display:none;
  }
  

  .schreiben{
	display: inline;
	}

	.xs_nospacing {
		padding-left: 0px;
	}
	
	.right_column {
	background-color: white;
		padding-left: 0px ! important;
		padding-right: 0px ! important;
		padding-top: 60px;
		
	}
	
	.kontaktwrapper 
	{
		border-top: 1px solid #eee;
	}
	
.right_column.blueborder{
	border-top: 4px solid #004993;
}

.right_column.greenborder{
	border-top: 4px solid #00654a;
}

.right_column.redborder{
	border-top: 4px solid #d40f14;
}

.right_column.purpleborder {
	border-top: 4px solid #803f7f;
}

.right_column.goldborder {
	border-top: 4px solid #e08700;
}

.right_column.greyborder {
	border-top: 4px solid #ccc;
}
	
	.container.grey_background{
		padding-left: 0px;
		padding-right: 0px;
	}

	.schnelleinstieg ul  li div
	{
		width: auto;
	}
	
	.slide_bottom_start .container 
	{
		background-color: white;
	}
	
	.slide_bottom_start .welcome_text
	{
		background-color: #f2f2f2;
	}
	
	
	.xs-voffset20
	{
		margin-top: 20px ! important;
	}
	
	.xs-voffset10
	{
		margin-top: 10px ! important;
	}
	
	.xs-voffset5
	{
		margin-top: 5px ! important;
	}
	
	.xs-nospacing
	{
		margin: 0 ! important;
		padding: 0 ! important;
	}
	
	.xs-nospacing-right
	{
		margin-right: 0 ! important;
		padding-right: 0 ! important;
	}
	
	.xs-hide
	{
		display: none;
	}
	
	.xs-w-auto
	{
		width: auto ! important;
	}
	
}




.date{
padding-bottom: 5px ! important;
color: #808080 ! important;
font-size: 12px ! important;
line-height: 17.15px ! important;
margin: 0 ! important;
}

.nounderline{
	text-decoration: none ! important;
}

.nummernfeld{
	background-color: #f2f2f2; 
	width: 20px; 
	height: 20px; 
	float:left; 
	margin-right: 5px; 
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

.wartezeiten_box1{
	height: 59px; 
	border: 1px dotted #4e4e4e; 
	width: 94%; 
	margin-bottom: 8px; 
	padding-left: 10px; 
	padding-top: 5px;
}

.wartezeiten_box2{
	height: 59px; 
	border: 1px dotted #4e4e4e; 
	width: 94%; 
	padding-left: 10px; 
	padding-top: 5px;
}

.navigation li ul li a{
	font-family: 'Open Sans', sans-serif;
}

.teaserkurz{
	padding-bottom: 6px;
	min-height: 155px;
}

.teaserkurz.med{
	padding-bottom: 6px;
	min-height: 100px;
}

.right_column {
	padding-left: 0px;
	padding-right: 0px;
}

.search_footer .suchfenster input{
	color: white;
}

.left_menu_text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

.left_submenu, .left_submenu a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.left_submenu_extended, .left_submenu_extended a{
	font-size: 14px;
}

.wordmodul_2 p{
	line-height: 23px;
}

.sp_lebenslagen {
	line-height: 23px;
}

.search_subtext .highlight{
	font-weight: 600;
}

.wordmodul_2 h2{
	font-size: 18px;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	
}

.wordmodul_2 .lead{
	font-size: 14px;
}

.left_menu a.gold{
	color: #ce6600 ! important;
}

.einleitungstext{
	font-style: italic;
}

@media (max-width: 767px) {
	.suche_oftgesucht{
		display: none;
	}
}

@media (min-width: 767px) {
	.suche_oftgesucht_xs{
		display: none;
	}
} 

#searchfilter{
	border: 4px solid #dadada;
	padding: 2%;
}

#searchfilter .contact_list_right
{
	display: none;
}

/**** NAVIGATION und FOOTER ****/

@media (min-width: 1199px) {
	.navserviceportal{
		width: 12% ! important;
	}
	
	.navarbeit_bildung_wissenschaft{
		width: 25% ! important;
	}
	
	.navbuerger_rathaus_politik, .navsozial_leben_wohnen, .navtourismus_freizeit_kultur{
		width: 21% ! important;
	}
	
	.footer  .spalte_abstand{
		padding-left: 40px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.navserviceportal{
		width: 13% ! important;
	}
	
	.navarbeit_bildung_wissenschaft{
		width: 25% ! important;
	}
	
	.navbuerger_rathaus_politik{
		width: 21% ! important;
	}
	
	.navsozial_leben_wohnen{
		width: 19% ! important;
	}
	
	.navtourismus_freizeit_kultur{
		width: 22% ! important;
	}
	
	
	.navserviceportal > a, .navbuerger_rathaus_politik > a, .navsozial_leben_wohnen > a, .navarbeit_bildung_wissenschaft > a, .navtourismus_freizeit_kultur > a{
		font-size: 0.8em ! important;
	}
	
	.footer  .spalte_abstand{
		padding-left: 40px;
	}

}

@media (min-width: 768px) and (max-width: 992px) {
	.navserviceportal{
		width: 50% ! important;
	}
}

@media (max-width: 768px) {
	.navserviceportal{
		width: 100% ! important;
	}
}




/*LIZENZBESCHRÄNKUNG */

#rg-gallery .lizenzbeschraenkung
{
	display: none;
}


/*SEPO*/

.sepo_wrapper h1
{
	font-family: "metabold_roman";
    font-size: 1.6em;
    font-weight: normal;
	color: #004993;
	margin-top: 4px;
}

.sepo_wrapper .sepo_inhaltsvz
{
	margin-top: 40px;
	margin-bottom: 80px;
}

.sepo_wrapper h2
{
	border-bottom: 1px solid #004993;
	font-size: 1.3em;
	font-family: "metabold_roman";
    font-weight: normal;
	color: #004993;
	padding-bottom: 4px;
}
	
.sepo_wrapper .sepo_inhaltsvz ul
{
	list-style-type: square;
	color: #004993;
	font-size: 1.1em;
	padding-left: 15px;
}

.sepo_wrapper a
{
	color: #004993;
}

.sepo_wrapper .sepo_inhaltsvz ul li a
{
	color: #004993;
}

.sepo_wrapper .sepo_icon
{
	color: #004993;
	font-size: 1.0em;
	margin-bottom: 12px;
}

.sepo_wrapper .sepo_dlg
{
	list-style-type: none;
}

.sepo_wrapper .sepo_dlg
{
	color: #004993;
	margin-left: 0px;
	padding-left: 0px;
}

.sepo_wrapper .sepo_ad_links ul, .sepo_wrapper .sepo_ad_downloads ul
{
	list-style-type: none;
	padding: 0px;
}

.sepo_wrapper.sepo_ad .sepo_ap_notiz
{
	border: 1px dotted #d40f14 ;
	padding: 5px;
}
.sepo_wrapper.sepo_ad .sepo_ap_hinweis
{
	border: 1px dotted #004993 ;
	padding: 5px;
}

.sepo_wrapper .sepo_ungueltig
{
	text-decoration: line-through;
}

.sepo_wrapper.sepo_ad .sepo_anschrift
{
	margin-bottom: 30px;
}

.sepo_wrapper.sepo_ad .sepo_ad_dl ul
{
	list-style-type: none;
	padding: 0px;
	line-height: 1.8em;
}


.sepo_wrapper.sepo_ad .sepo_ad_dl .glyphicon-arrow-right
{
	color: #004993;
}

.sepo_wrapper .sepo_gliederung ul
{
	list-style-type: none;
	padding-left: 15px;
}

.sepo_wrapper .sepo_gliederung ul li::before {
    content:'\2937';
}

.sepo_wrapper .sepo_gliederung > ul > li::before {
    content:'';
}

.sepo_wrapper .sepo_gliederung > ul > li > a
{
	font-weight: bold;
}


@media (min-width: 1199px) {

	.sepo_wrapper .sepo_lebenslagen ul
	{
		list-style-type: none;
		padding-left: 0px;
		width: 100%;
	}

	.sepo_wrapper .sepo_lebenslagen ul li
	{
		width: 46%;
		float: left;
		margin-right: 2%;
		margin-bottom: 2%;
		background-color: white;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a
	{
		text-decoration: none;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_icon
	{
		width: 20%;
		height: 100%;
		background-color: #004993;
		color: white;
		float: left;
		text-align: center; 
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_icon
	{
		font-size: 1.5em;
		padding-top: 4%;
		padding-bottom: 6%;
		padding-left: 0;
		padding-right: 0;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_titel
	{
		font-size: 1.0em;
		padding-top: 2%;
		padding-bottom: 3%;
		padding-left: 5%;
		padding-right: 0;
		font-weight: bold;
		float: left;
		width: 80%;
	}
	
	.sepo_wrapper .sepo_anschrift
	{
		width: 50%; 
		float: left;
	}


	.sepo_wrapper .sepo_anschrift .tab_icons
	{
		width: 30px;
	}

	.sepo_wrapper .sepo_ad_karte
	{
		overflow: hidden; 
		height: 200px; 
		margin-left: 0px; 
		margin-bottom: 0px; 
		background-color:#eeeeee;
	}

	.sepo_wrapper .sepo_ad_karte iframe
	{
		width: 100%; 
		height: 220px;
	}

}


@media (min-width: 992px) and (max-width: 1199px) {

	.sepo_wrapper .sepo_lebenslagen ul
	{
		list-style-type: none;
		padding-left: 0px;
		width: 100%;
	}

	.sepo_wrapper .sepo_lebenslagen ul li
	{
		width: 46%;
		float: left;
		margin-right: 2%;
		margin-bottom: 2%;
		background-color: white;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a
	{
		text-decoration: none;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_icon
	{
		width: 20%;
		height: 100%;
		background-color: #004993;
		color: white;
		float: left;
		text-align: center; 
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_icon
	{
		font-size: 1.3em;
		padding-top: 5%;
		padding-bottom: 7%;
		padding-left: 0;
		padding-right: 0;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_titel
	{
		font-size: 1.0em;
		padding-top: 2%;
		padding-bottom: 3%;
		padding-left: 5%;
		padding-right: 0;
		font-weight: bold;
		float: left;
		width: 80%;
	}
	
	.sepo_wrapper .sepo_anschrift
	{
		width: 50%; 
		float: left;
	}


	.sepo_wrapper .sepo_anschrift .tab_icons
	{
		width: 30px;
	}

	.sepo_wrapper .sepo_ad_karte
	{
		overflow: hidden; 
		height: 200px; 
		margin-left: 0px; 
		margin-bottom: 0px; 
		background-color:#eeeeee;
	}

	.sepo_wrapper .sepo_ad_karte iframe
	{
		width: 100%; 
		height: 220px;
	}

}


@media (min-width: 768px) and (max-width: 992px) {

	.sepo_wrapper .sepo_lebenslagen ul
	{
		list-style-type: none;
		padding-left: 0px;
		width: 100%;
	}

	.sepo_wrapper .sepo_lebenslagen ul li
	{
		width: 100%;
		float: left;
		margin-right: 2%;
		margin-bottom: 2%;
		background-color: white;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a
	{
		text-decoration: none;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_icon
	{
		width: 20%;
		height: 100%;
		background-color: #004993;
		color: white;
		float: left;
		text-align: center; 
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_icon
	{
		font-size: 1.8em;
		padding-top: 4%;
		padding-bottom: 6%;
		padding-left: 0;
		padding-right: 0;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_titel
	{
		font-size: 1.2em;
		padding-top: 2%;
		padding-bottom: 3%;
		padding-left: 3%;
		padding-right: 0;
		font-weight: bold;
		float: left;
		width: 80%;
	}
	
	.sepo_wrapper .sepo_anschrift
	{
		width: 100%; 
		margin-bottom: 40px;
	}


	.sepo_wrapper .sepo_anschrift .tab_icons
	{
		width: 30px;
	}

	.sepo_wrapper .sepo_ad_karte
	{
		overflow: hidden; 
		height: 200px; 
		margin-left: 0px; 
		margin-bottom: 0px; 
		background-color:#eeeeee;
	}

	.sepo_wrapper .sepo_ad_karte iframe
	{
		width: 100%; 
		height: 220px;
	}

}

@media (min-width: 520px) and (max-width: 768px) {

	.sepo_wrapper .sepo_lebenslagen ul
	{
		list-style-type: none;
		padding-left: 0px;
		width: 100%;
	}

	.sepo_wrapper .sepo_lebenslagen ul li
	{
		width: 46%;
		float: left;
		margin-right: 2%;
		margin-bottom: 2%;
		background-color: white;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a
	{
		text-decoration: none;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_icon
	{
		width: 20%;
		height: 100%;
		background-color: #004993;
		color: white;
		float: left;
		text-align: center; 
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_icon
	{
		font-size: 1.5em;
		padding-top: 4%;
		padding-bottom: 6%;
		padding-left: 0;
		padding-right: 0;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_titel
	{
		font-size: 1.0em;
		padding-top: 2%;
		padding-bottom: 3%;
		padding-left: 5%;
		padding-right: 0;
		font-weight: bold;
		float: left;
		width: 80%;
	}
	
	.sepo_wrapper .sepo_anschrift
	{
		width: 50%; 
		float: left;
	}


	.sepo_wrapper .sepo_anschrift .tab_icons
	{
		width: 30px;
	}

	.sepo_wrapper .sepo_ad_karte
	{
		overflow: hidden; 
		height: 200px; 
		margin-left: 0px; 
		margin-bottom: 0px; 
		background-color:#eeeeee;
	}

	.sepo_wrapper .sepo_ad_karte iframe
	{
		width: 100%; 
		height: 220px;
	}

}


@media (min-width: 350px) and (max-width: 520px) {

	.sepo_wrapper .sepo_lebenslagen ul
	{
		list-style-type: none;
		padding-left: 0px;
		width: 100%;
	}

	.sepo_wrapper .sepo_lebenslagen ul li
	{
		width: 100%;
		float: left;
		margin-right: 2%;
		margin-bottom: 2%;
		background-color: white;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a
	{
		text-decoration: none;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_icon
	{
		width: 20%;
		height: 100%;
		background-color: #004993;
		color: white;
		float: left;
		text-align: center; 
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_icon
	{
		font-size: 1.8em;
		padding-top: 4%;
		padding-bottom: 6%;
		padding-left: 0;
		padding-right: 0;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_titel
	{
		font-size: 1.1em;
		padding-top: 2%;
		padding-bottom: 3%;
		padding-left: 4%;
		padding-right: 0;
		font-weight: bold;
		float: left;
		width: 80%;
	}
	
	.sepo_wrapper .sepo_anschrift
	{
		width: 100%; 
		margin-bottom: 40px;
	}


	.sepo_wrapper .sepo_anschrift .tab_icons
	{
		width: 30px;
	}

	.sepo_wrapper .sepo_ad_karte
	{
		overflow: hidden; 
		height: 200px; 
		margin-left: 0px; 
		margin-bottom: 0px; 
		background-color:#eeeeee;
	}

	.sepo_wrapper .sepo_ad_karte iframe
	{
		width: 100%; 
		height: 220px;
	}

}


@media (max-width: 350px) {

	.sepo_wrapper .sepo_lebenslagen ul
	{
		list-style-type: none;
		padding-left: 0px;
		width: 100%;
	}

	.sepo_wrapper .sepo_lebenslagen ul li
	{
		width: 100%;
		float: left;
		margin-right: 2%;
		margin-bottom: 2%;
		background-color: white;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a
	{
		text-decoration: none;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_icon
	{
		width: 20%;
		height: 100%;
		background-color: #004993;
		color: white;
		float: left;
		text-align: center; 
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_icon
	{
		font-size: 1.3em;
		padding-top: 4%;
		padding-bottom: 6%;
		padding-left: 0;
		padding-right: 0;
	}

	.sepo_wrapper .sepo_lebenslagen ul li a .dlg_titel
	{
		font-size: 1.1em;
		padding-top: 2%;
		padding-bottom: 3%;
		padding-left: 4%;
		padding-right: 0;
		font-weight: bold;
		float: left;
		width: 80%;
	}
	
	.sepo_wrapper .sepo_anschrift
	{
		width: 100%; 
		margin-bottom: 40px;
	}


	.sepo_wrapper .sepo_anschrift .tab_icons
	{
		width: 30px;
	}

	.sepo_wrapper .sepo_ad_karte
	{
		overflow: hidden; 
		height: 200px; 
		margin-left: 0px; 
		margin-bottom: 0px; 
		background-color:#eeeeee;
	}

	.sepo_wrapper .sepo_ad_karte iframe
	{
		width: 100%; 
		height: 220px;
	}

}


/*
.sepo_wrapper .sepobox
{
	background: #eee; 
	border: 5px solid #004993; 
	padding: 1.0em; 
	margin-top: 30px;
}

.sepo_wrapper .sepobox .result_heading
{
	border-bottom: 1px solid #004993;
	font-size: 1.3em;
	font-family: "metabold_roman";
    font-weight: normal;
	color: #004993;
	padding-bottom: 4px;
}

.sepo_wrapper .sepobox .result_heading
{
	background-color: #004993;
	font-size: 1.3em;
	font-family: "metabold_roman";
    font-weight: normal;
	color: #fff;
	padding-bottom: 4px;
	padding-left: 1.0em;
	padding-right: 1.0em;
	
	
}

.sepo_wrapper .sepobox a
{
	color: #004993;
}
*/
.sepo_title
{
	border-bottom: 2px solid #004993;
	font-size: 1.3em;
	font-family: "metabold_roman";
    font-weight: normal;
	color: #004993;
	padding-bottom: 4px;
}

@media (min-width: 1200px) {
	.kontakticons
	{
		width: 30px;
		margin: 0;
		padding:0;
	}
	
	.kontaktinhalte
	{
		margin: 0;
		padding:0;
	}
}

@media (min-width: 992px) {
	.kontakticons
	{
		width: 30px;
		margin: 0;
		padding:0;
	}
	
	.kontaktinhalte
	{
		margin: 0;
		padding:0;
	}
}

@media (min-width: 768px) {
	.kontakticons
	{
		width: 30px;
		margin: 0;
		padding:0;
	}
	
	.kontaktinhalte
	{
		margin: 0;
		padding:0;
	}
}

@media (max-width: 767px)
{
	.kontakticons
	{
		width: 30px;
		margin: 0;
		padding:0;
	}
	
	.kontaktinhalte
	{
		margin: 0;
		padding:0;
	}
}

.kontakttable
{
	width: 100%;
}


@media (max-width: 540px) {
	.col-xxs-12
	{
		width: 100%;
	}
	
	.col-xxs-12-nospacing
	{
		margin: 0;
		padding: 0;
	}
	
}

@media (max-width: 768px) {

	.col-xs-12-nospacing
	{
		margin: 0;
		padding: 0;
	}
	
	.xs-top-10
	{
		margin-top: 10px ! important;
	}
	
	.xs-top-20
	{
		margin-top: 20px ! important;
	}
}